"IDS_BETTER_CHAT_WINDOW_TITLE" = "チャット - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "メッセージを送信するには、このコンピュータへの認証された接続が少なくとも1つは必要です。このコンピュータへの接続を確立してください。一度、接続すると、このコンピュータへのメッセージを送信するのに再度認証する必要はありません。";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "オフィスコンピュータとチャットできません";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "チャットしようとしているコンピュータは現在オフラインです。再度オンラインになり次第、このコンピュータにメッセージを送信できます。";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "自分のアカウントとチャットすることはできません。";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "リスト内のパートナからのメッセージだけを受け取っています。";
"IDS_BUDDY_CHAT_TITLE" = "チャット";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "会話に追加できる参加者は最大%1%人です。";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "この会話には追加できるのはあと%1%人の参加者のみです。";
"IDS_ERROR" = "エラー";
